.emailSeparator{
    margin: 3px;
    width: 1px;
    color: rgba(177, 177, 177, 1);
    height: 20px;
    background: var(--Neutral-neutral-500, #b1b1b1);
}

.emailLinkContainer{
    display: flex;
    width: 116px;
    height: 20px;
    padding-right: 3px;
    justify-content: center;
    gap: 9px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

.smsIcon{
    margin-left: 3px;
    color: #34657f;
    display: flex;
    height: 16px;
    width: 16px;
    align-items: center;
}

.emailLink-btn{
color: rgb(52, 101, 127);
    font-family: "Synchrony Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    cursor: pointer;
    margin-top: 0px;
    height: 16px;
    outline: none;
    border: none;
    margin-bottom: 0rem !important;
    background-color: rgb(255, 255, 255) !important;
}

.slide-out-panel {
  position: fixed;
  top: 0;
  right: -400px;
  
  height: 100%;
  background: #fff;
  box-shadow: -2px 0 8px rgba(0,0,0,0.2);
  transition: right 0.3s ease;
  z-index: 9999;
  padding: 24px 16px;
}
.slide-out-panel.open {
  right: 0;
  width: 640px;
}
.close-btn {
  align-self: flex-end;
    background: #0000;
    border: none;
    color: #232323;
    cursor: pointer;
    font-size: 28px;
    gap: 8px;
    height: 32px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 34px;
    z-index: 1000;
}


.slide-out-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
      box-shadow: 0 -8px 5px 2px #0000001a;
  border-top: 1px solid #e5e5e5;
      display: flex;
    justify-content: flex-start;
    margin: 0;
}

.slide-modal-content {
    flex: 1 1;
    gap: 10px;
    min-width: 0;
    padding: 5px;
    margin-left: 20px !important;
}

.emailLabel {
    font-family: "Open Sans";
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 0%;
}

.emailInput {
      width: 75%;
    box-sizing: border-box;
    padding: 10px;
    border: 1px solid rgb(177, 177, 177);
    border-radius: 8px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    min-width: 0px !important;
    font-size: 16px !important;
}   

#sendMailBtn{
    display: flex;
    font-size: 14.65px;
    font-weight: 600 !important;
    height: 48px;
    justify-content: center;
    letter-spacing: .8px;
    margin: 10px 0 0 20px;
    outline: none;
    padding: 16px 30px;
    width: 179px;
}

#closeMailBtn{
    display: flex;
    font-size: 14.65px;
    font-weight: 600 !important;
    height: 48px;
    justify-content: center;
    letter-spacing: .8px;
    margin: 10px 0 0 20px;
    outline: none;
    padding: 16px 30px;
    width: 132px;
}

.select-container,.input-highlight{
   width: 442.5px !important;
   height: 55px !important;
}
#mySelect{
    height: 55px !important;
}

.calculate-Button{
    width: 295px !important;
}

.mailStatusBoxContainer{
  display: flex;
}

.mailSuccessBox {
  width: 550px;
  align-items: center;
  padding: 10px;
  margin-bottom: 4%;
  border-radius: 10px;
  color: #2b5c1d;
  background:#e7f6e3;
  border: 2px solid #2b5c1d;
}

.mailErrorBox{
  width: 550px;
  align-items: center;
  padding: 10px;
  margin-bottom: 4%;
  border-radius: 10px;
  color: #9E2A20;
  background: #FCF4F3;
  border: 2px solid #9E2A20;

}

.sendMailStatusTitle {
 font-family: "Open Sans";
  color: var(--neutral-archived-800, var(--Color-Neutral---New-900, #232323));
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  margin: 0;
}

.sendMailStatusText {
  color: #5f5f5f;
  font-family: "Open Sans";
  font-size: small;
  color: #232323;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0px;
  margin: 0px 0px 0px 9px;
}


.sendMailStatusMessage {
    color: var(--neutral-archived-700, var(--Color-Neutral---New-800, #333));
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding-top: 10px;
  margin: 0;
}

.input-wrapper label{
    top: 0.8rem !important;
}

.select-container svg {
 left: -0.1rem !important;
 top: 1.7rem !important;
}
